﻿.language {
    width:18px;
    height:12px !important;
    color:#fff;
}
.small-font {
    font-size:14px;
}
.left-backgroung {
    background-image: url(../img/background-left.png), url(../img/background-right.png);
    background-position:left top,right top;
    background-repeat: repeat-y;
    
}
.red-backgroung {
    background-image: url('../img/background-red- left.png'), url(../img/background-red-right.png);
    background-position:left top,right top;
    background-repeat: repeat-y;
    
}

.text-left{
    margin-left: 210px;
}

.left-footer {
    margin-top:41px; margin-left:-30px;border:4px solid #FFF; width:307px;height:176px;
}
.lang-button { display: block; position: relative; overflow: hidden;  color: #fff !important; padding:5px 10px; margin: 20px 0; -webkit-transition: 0.25s ease-in-out all; -moz-transition: 0.15s ease-in-out all; -o-transition: 0.15s ease-in-out all; transition: 0.15s ease-in-out all; }
.lang-button-wrap { display: block; margin-left: 30px; }
.lang-button-icon { display: block; float: left; font-size: 20px; line-height: 24px; }
.lang-button-title { display: block; font-size: 20px; font-weight: 700; color: #fff7e3; line-height: 20px; letter-spacing: -.02em; text-transform: uppercase; }
.lang-button-tagline { display: block; font-size: 12px; line-height: 16px; font-weight: 400; margin-top: 5px; }
.lang-button-icon, .custom-button-tagline { color: #000; opacity: 0.5; }
.lang-button:hover { -moz-border-radius: 0 0 20px 0; -webkit-border-radius: 0 0 20px 0; border-radius: 0 0 20px 0; }
.lang-button em { width: 0; height: 0; position: absolute; bottom: 0; right: 0; z-index: 30; -moz-box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); -webkit-box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); -webkit-transition: 0.25s ease-in-out all; -moz-transition: 0.15s ease-in-out all; -o-transition: 0.15s ease-in-out all; transition: 0.15s ease-in-out all; }
.lang-button:hover em { width: 15px; height: 15px; -webkit-transform: rotate(-10deg) translate3d( 0, 0, 0 ); -moz-transform: rotate(-10deg) translate3d( 0, 0, 0 ); -o-transform: rotate(-10deg) translate3d( 0, 0, 0 ); transform: rotate(-10deg) translate3d( 0, 0, 0 ); }
.lb-color {
    background-color:#fb5b5b;
}

/*Placements*/



	#portfolio{
		background:white;
		margin:0 auto;
		padding:70px 0 80px;
		overflow: hidden;
		width: 100%;
	}

	.portfolio{
		width:100%;
		height: auto;
		margin:0 auto;
		max-width: 1170px;
		text-align: left;
		padding:45px 0 5px;
	}

/* Portfolio Filter */

	.filter-menu{
		text-align: center;
		margin:15px auto 30px;
	}

	.filter-menu ul li{
		display: inline-block;
		margin:0 5px;
	}

	.filter-menu ul li a{
		padding:7px 16px;
		text-transform: uppercase;
		background: transparent;
		border:1px solid #9f9f9f;
		color:#555555;
		font-size:11px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.filter-menu ul li a:hover{
		background:#313131;
		border:1px solid #313131;
		color:white;
	}

	#portfolio .portfolio-items{
		height: auto;
		width: 100.1%;
		overflow: hidden;
		position: relative;
	}

	.filter-menu ul li a.selected{
		background:#313131;
		border:1px solid #313131;
		color:white;
	}

/* Portfolio Works */

	.portfolio-items .work{
		height: auto;
		position: relative;
		padding:6px;
	}

	.portfolio-items .work .work-inner{
		width:100%;
		height: 100%;
		position: relative;
		border:1px solid #eaeaea;
		padding:0;
		margin:0;
	}

	.five{
		width:20%;
		float:left;
	}

/* Portfolio Images */

	.work-image{
		width:100%;
		position: relative;
		height: auto;
		margin:0;
		padding:0;
		background:black;
	}

	.work-image a{
		display:block;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.work-image a img{
		width:100%;
		height: auto;
		cursor: pointer;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.work-image a span.positive{
		display: block;
		width:43px;
		height: 43px;
		position: absolute;
		top:50%;
		left:50%;
		margin-top:-21px;
		margin-left:-21px;
		background:url(../images/positive.png);
		opacity: 0;
		-webkit-transform: scale(0.1);
		-moz-transform: scale(0.1);
		-ms-transform: scale(0.1);
		transform: scale(0.1);
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.work-image:hover a span.positive{
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}

	.work-image:hover a img{
		opacity: 0.3;
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}

/* Portfolio Work Bottom */

	.work-bottom{
		padding:16px;
	}

	.work-bottom p.work-name{
		color:#9a9a9a;
		font-size:15px;
	}

	.work-bottom p.work-name{
		color:#9a9a9a;
		font-size:15px;
	}

	.work-bottom p.work-category{
		color:#9a9a9a;
		font-size:13px;
	}

	.work-bottom a.work-link{
		display: block;
		width: 60px;
		height:71px;
		position: absolute;
		bottom:0;
		right: 0;
		background:transparent;
		border-left:1px solid #eaeaea;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.work-bottom a.work-link-passive{
		display: block;
		width: 60px;
		height:71px;
		position: absolute;
		bottom:0;
		right: 0;
		background:transparent;
		border-left:1px solid #eaeaea;
		opacity: 0.3;
		cursor: default;
	}

	.work-bottom a span.arrow{
		display: block;
		position: relative;
		width: 12px;
		height: 17px;
		top:50%;
		margin:0 auto;
		background:url(../images/work-arrow.png) center center no-repeat;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.work-bottom a.work-link:hover{
		background:#313131;
	}

	.work-bottom a.work-link:hover span.arrow{
		background:url(../images/work-arrow-hover.png) center center no-repeat;
	}

/* isotope styles */

	.isotope-item {
	  z-index: 2;
	}

	.isotope-hidden.isotope-item {
	  pointer-events: none;
	  z-index: 1;
	}

/**** Isotope CSS3 transitions ****/

	.isotope,
	.isotope .isotope-item {
	  -webkit-transition-duration: 0.8s;
		 -moz-transition-duration: 0.8s;
		  -ms-transition-duration: 0.8s;
		   -o-transition-duration: 0.8s;
			  transition-duration: 0.8s;
	}

	.isotope {
	  -webkit-transition-property: height, width;
		 -moz-transition-property: height, width;
		  -ms-transition-property: height, width;
		   -o-transition-property: height, width;
			  transition-property: height, width;
	}

	.isotope .isotope-item {
	  -webkit-transition-property: -webkit-transform, opacity;
		 -moz-transition-property:    -moz-transform, opacity;
		  -ms-transition-property:     -ms-transform, opacity;
		   -o-transition-property:      -o-transform, opacity;
			  transition-property:         transform, opacity;
	}

/**** disabling Isotope CSS3 transitions ****/

	.isotope.no-transition,
	.isotope.no-transition .isotope-item,
	.isotope .isotope-item.no-transition {
	  -webkit-transition-duration: 0s;
		 -moz-transition-duration: 0s;
		  -ms-transition-duration: 0s;
		   -o-transition-duration: 0s;
			  transition-duration: 0s;
	}
